Public Class Form1

    Private Sub Label1_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles Label1.Click
        Select Case Label1.Text
            Case "+"
                label1.Text = "-"
            Case "-"
                Label1.Text = "*"
            Case "*"
                Label1.Text = "/"
            Case "/"
                Label1.Text = "+"
        End Select
    End Sub
End Class
